* {
    font-family: 'Pacifico', cursive;
}
a {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
body {
    background-color: rgba(255, 255, 255,0.3);
    margin-top: 50px;
}
.dishes {
    background-color: rgba(255, 255, 255,0.6);
}
.slurp {
    font-family: 'Pacifico', cursive;
}
.feed {
    overflow: auto;
}
